Subject: Re: [dhcwg] Request for opinions regarding the"draft-cha-ipv6-ra-mo".

From: HYUN WOOK CHA <[email-masked]>
Date: Mon, 04 Aug 2008 03:48:51 +0000 (GMT)

Hello, Bernie, Ted and DHC folks.

Thank you for your comments and advices. 
As I said before, we need to make the isses addresses in this draft clearer enough to obtain consensus from 6MAN folks.
IMHO, this point is much more important to generate more complete solution(s). 
If you agree that the issues should be resolved and our work is worthy of being considered as a base document, please give your idea on how we can make 6MAN folks (i,e IPv6 authors) recognize that point. 
I need your help very much. 

Joseph

------- Original Message -------
Sender : Ted Lemon<[email-masked]> 
Date   : 2008-08-03 06:59 (GMT+09:00)
Title  : Re: [dhcwg] Request for opinions regarding the"draft-cha-ipv6-ra-mo".

On Aug 2, 2008, at 12:37 PM, Bernie Volz (volz) wrote:
> I do think it is a SHOULD, not a
> MUST as certain environments may want to allow other behaviors.

Good point.

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg